gdict(1)

NAME
gdict - Gnome client for MIT dictionary server

SYNOPSIS
gdict -a

or select GDict from the Utilities submenu of the Main Menu.

DESCRIPTION
GDict provides dictionary definitions of words, using any server that supports the dict protocol, an Internet standard for client/server dictionary applications. For full documentation see the GDict online help.

AUTHOR
GDict was written by Spiros Papadimitriou (<spapadim+@cs.cmu.edu>), Mike Hughes (<mfh@psilord.com>) and Bradford Hovinen (<hovinen@udel.edu>). This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
dict(1), dictd(8), http://www.dict.org/, RFC 2229